<p class="header">Zandro Diocampo</p>

<h1 class="title">{{ title }}</h1>

<div class="container">
    <p class="nameOfHero">{{ heroName }} : Hello! </p>
    <p class="nameOfPerson">{{ myName }} : Hi!</p>
</div>

<app-heroes-list/>
<app-item-output (newItemEvent)="addItem($event)">
</app-item-output>
<ul class="itemsList">
    <li *ngFor="let item of items">{{ item }}</li>
</ul>


<router-outlet></router-outlet>
